{
    "path": "$OET_PATH/testcases/function_test/pkg_test/exim/exim-mon",
    "machine num": 1,
    "cases": [
        {
            "name": "test_exim-mon_function_start",
            "desc": "Test the start functionality of exim-mon"
        }
    ]
}